import { UmbTiptapToolbarElementApiBase } from '../tiptap-toolbar-element-api-base.js';
export default class UmbTiptapToolbarItalicExtensionApi extends UmbTiptapToolbarElementApiBase {
    execute(editor) {
        editor?.chain().focus().toggleItalic().run();
    }
}
